Subject: Re: [PATCH v4 0/6] cat-file: add remote-object-info to batch-command

From: Taylor Blau <[email-masked]>
Date: Fri, 25 Oct 2024 16:56:34 -0400

On Thu, Oct 24, 2024 at 04:53:53PM -0400, Eric Ju wrote:
> Calvin Wan (5):
>   fetch-pack: refactor packet writing
>   fetch-pack: move fetch initialization
>   serve: advertise object-info feature
>   transport: add client support for object-info
>   cat-file: add remote-object-info to batch-command
>
> Eric Ju (1):
>   cat-file: add declaration of variable i inside its for loop

Thanks. I just want to make sure that I have the right base here... this
was previously based on 3857aae53f (Git 2.47-rc0, 2024-09-25), but
applying the new round did not cleanly apply on top of that commit as
its merge base.

I applied the new round on top of the current tip of 'master', which is
6a11438f43 (The fifth batch, 2024-10-25) at the time of writing.

Please let me know if that was the right choice to make ;-).

Thanks,
Taylor